body, html{
	margin-top: 0%;
	margin-left: 0%;
	background-color: #FFFFFF;
	width: 800px;
	font-family: Arial, Geneva, Helvetica, sans-serif;
	}
input.box{
	background-color: #D1DBE3;
	font-size: 10pt;
	color: #000000;
	border: 1px #000000 solid;
	}
#header{
	z-index: 2;
	top: 0px;
	left: 34px;
	position: absolute;
	}
p{
	font-size: 10pt;
	text-align: left;
	margin-right: 4px;
	}
a:hover{
	text-decoration: none;
	color: #B22222;
	}
ul{
	font-size: 10pt;
	list-style-type: square;
	}
ol{
	font-size: 10pt;
	}
li{
	margin-bottom: 4px;
	text-align: left;
	margin-right: 4px;
	}
img a{
	text-decoration: none;
	border: none;
	}
#thome{
	z-index: 2;
	top: 12px;
	left: 80px;
	position: absolute;
	}
#tmail{
	z-index: 2;
	top: 12px;
	left: 130px;
	position: absolute;
	}
#tsearch{
	z-index: 2;
	top: 12px;
	left: 180px;
	position: absolute;
	}
h1{
	font-size: 16pt;
	font-weight: bold;
	text-align: center;
	color: Olive;
	}
h2{
	font-size: 14pt;
	font-weight: bold;
	color: #324784;
	}
h3{
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	}
h4{
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	}
h5{
	font-size: 12pt;
	font-weight: bold;
	text-align: left;
	}
td{
	font-size:10pt;
	text-align:left;
}